{
	"model":"KP06A",
	"model-ext":"",
	"group":"Panel",
	"type":"model",
	"note":"6 KEY INTELLIGENT FACEPLATE",
	"image":"KP06A",	 
	"pages":[
		{"caption":"Port","page":"tPagePorts","param":""}
	],
	"ports":[
		{"caption":"Key","baseid":0,"origin":0,"count":8,"defname":"Key#ID#PORT","name":"Key#ID1,Key#ID2,Key#ID3,Key#ID4,Key#ID5,Key#ID6,IO#ID1,IO#ID2","defcls":"key2.0","cls":"","cfg":"key2.0","opt":"","param":""} 
	]
}
